EndpointsCoworlds
Create replay session
POST
/v2/coworlds/replays/sessionResolves a recorded Coworld replay to a viewer URL.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Request Body
application/json
coworld_id*Coworld Id
Coworld version that produced the replay.
Match
^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$replay_uri*Replay Uri
URI of the replay artifact to open.
episode_id?|
Episode ID associated with the replay, when known.
curl -X POST "https://softmax.com/api/observatory/v2/coworlds/replays/session" \ -H "Content-Type: application/json" \ -d '{ "coworld_id": "string", "replay_uri": "string" }'{ "viewer_url": "string", "ready": true}